<div class="container">
    <br />

    <div [@fadeInOut] class="jumbotron text-center">

        <h2>Looking good, pizza artist</h2>
        <br />
        <br />
        <img [src]="appLogo" alt="logo">
    </div>
</div>
